# ARGUMENT FILE MISSING!!
#
n: 18
classes: 'Chromis chromis', 'Coris julis', 'Dentex dentex', 'Diplodus cervinus', 'Diplodus puntazzo', 'Diplodus sargus', 'Diplodus vulgaris', 'Diver', 'Epinephelus costae', 'Epinephelus marginatus', 'Mullus surmuletus', 'Muraena helena', 'Myliobatis aquila', 'Oblada melanura', 'Sarpa salpa', 'Seriola dumerili', 'Serranus cabrilla', 'Sparus aurata']
